
Figure - Bug #118086
IOVDEV-29021【VC1】【内部】【0095】【实车320】【EE环境】【副屏】【第三方应用】将副屏亮度设置最
高，中控开启续航增加，副屏亮度无变化
2023-05-18 20:28 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【台架号】：LJD8BC3F6P0000320

【环境信息】：EE环境

【测试时间】：2023.5.17

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、副屏将亮度设置最亮

2、中控开启续航增加

【实际结果】

2、副屏亮度未降低

【期待结果】

2、开启续航增加，副屏亮度降低

【备注】：

IDCM：03.02.0080.C101/副屏：01.00.0095.C103

台架vin号：LJD8BC3F6P0000320

视频：https://ofs.human-horizons.com/#/download/index/5v7mSRrtVZE%3D

日志： tlog_iov0201017500006162025411a2212290000002821_000092_0517170805.tar.gz

History

#1 - 2023-05-19 09:43 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW-程天颖

请确认一下是否有此需求

#2 - 2023-05-19 16:04 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED
- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

根据需求，中控自行使用息屏接口关闭副屏屏幕即可，副屏现象应该为关闭屏幕，而不是亮度变暗

副屏息屏接口已提供，需要中控修改

#3 - 2023-05-19 16:43 - 物联网测试组_CDTS  唐霞 

- Status changed from ASSIGNED to RESOLVED

非问题，客户测试需求不明确，关闭问题单

#4 - 2023-05-19 16:43 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-19 18:56 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
